<?php
/**
 * dbupgrade_upgradind_foot_viwe.php - FILE_DESCRIPTION_HERE
 *
 * @author $Author: dtong $
 * @version $Id: dbupgrade_upgrading_foot_view.php,v 1.2 2011/04/01 13:39:57 dtong Exp $
 * @copyright Copyright (c) 2011, Tiller Software Co., Ltd.
*/
?>
<div style="text-align:center;">
	<?php if ( !isset($failed_upgrade) || !$failed_upgrade ) { ?>
		<input type="submit" name="fin" value="<?php echo lang('admin_dbupgrade_close')?>" class="btn"
			onClick="parent.ajaxGetpage('page_content','<?php echo base_url().'admin/dbupgrade';?>',false);
						parent.closeDhtmlWindow('DBUPGRADE');
						return false;"
			onmouseout="if(this.className) this.className='btn';"
			onmouseover="if(this.className) this.className='btnhov';" />
	<?php } else { ?>
		<input type="submit" name="fin" value="<?php echo lang('admin_dbupgrade_close')?>" class="btn"
			onClick="parent.ajaxGetpage('page_content','<?php echo base_url().'home/logo';?>',false);
						parent.closeDhtmlWindow('DBUPGRADE');
						return false;"
			onmouseout="if(this.className) this.className='btn';"
			onmouseover="if(this.className) this.className='btnhov';" />
	<?php } ?>
	</div>
</div>
</center>
</body>
</html>

